/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/DataWalker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-de.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-de.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-es-es.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-fr-fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-fr-fr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-ja.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-nl-nl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-pl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-pl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-pt-br.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-pt-br.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-tr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-zh-tw.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/Padre__Plugin__DataWalker-zh-tw.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-DataWalker/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::DataWalker.3
